<div class="app">
  <app-modal></app-modal>
  <div
    class="backdrop"
    [ngStyle]="{ visibility: gameWon }"
    (click)="restart()"
  ></div>

  <div class="body" [ngClass]="{ blur: gameWon === 'visible' }">
    <app-navbar></app-navbar>
    <app-notify class="space"></app-notify>
    <app-guesses class="content-flex"></app-guesses>
    <!-- <div class="space"></div> -->
    <app-keyboard class="content-flex"></app-keyboard>
  </div>
</div>
